Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 04:01:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can asifa                    Bot:  Hi again! Bot:  Please enter your name Customer:  asifa Bot:  Hi Asifa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966538137238            07:51 AM, 27th Apr                     asifa                    I want to cancle my order           07:52 AM, 27th Apr                   Mohammed                    Hi Asifa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:52 AM, 27th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:52 AM, 27th Apr                   Mohammed                   Hi Asifa, I'm not getting a response from you. Are we still connected?           07:54 AM, 27th Apr                   Mohammed                   Hi Asifa, I have not received a response from you still, please confirm if we are still connected?           07:56 AM, 27th Apr                     asifa                    Yes           07:57 AM, 27th Apr                     asifa                    6301375439           07:58 AM, 27th Apr                     asifa                    Hi           07:59 AM, 27th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           07:59 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           07:59 AM, 27th Apr                     asifa                    Thank u           08:00 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461345